Subject: Fwd: Trainer Candidate - Tanishq Dixit
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Sat, 4 Mar 2023 07:35:02 +0000

Interview

Sent from my iPhone

Begin forwarded message:

From: Tanishq Dixit <[email-masked]>
Date: 3 March 2023 at 17:47:55 GMT+5:30
To: Saurabh Dadu <[email-masked]>, [email-masked], Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>, Aishwarya Jaiswal <[email-masked]>
Subject: Trainer Candidate - Tanishq Dixit
Reply-To: [email-masked]

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Tanishq Dixit
E-mail  [email-masked]
Phone Number    (91) 7330630309
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute using other transport like Rickshaw
Where do you currently live (area)      Noida Extension
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Barclays        Account manager         47000
Previous Employer 1     Ienergizer      Quality analyst                 40000
Previous Employer 2     Na
If Selected, how much time do you need to join? 30 days
Please briefly describe your work experience specifically in Quality?   Achieved - 30% Reduction in Overall audit error percentage. RCA -approach
- Introduced a New checklist - Which led to process-wide reduction in Compliance Feedbacks and Escalations. - Developed Evaluation Programs -New methods for monitoring after proper R&D with all other departments.
- Analyzed - Market trends and create Monthly dashboard reports.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team    If I mention one situation in which I played an important role as a quality analyst, it was when I noticed that in our gaming process, most of the advisors were not able to meet the compliance indicators while adding their notes over the account they were handling. Firstly, I explained the importance of the same in daily briefing sessions as it would have helped to reduce the count of compliance errors. And most importantly, I wrote an email addressing the same issue, adding vice presidents, managers, and compliance heads, and suggesting a few majors that could have been implemented, like a pop-up window before submitting notes. After proper discussions between the operations and quality teams, it was implemented. This reduced the overall error percentage but most prominently helped the advisors. I did all this to reduce the compliance error, but it was highlighted by the US clients as a major decision, which helped a lot in reducing the overall errors.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   1. Overall In-depth product knowledge.
2. Customer support response should be Empathetic and Engaging.
3. Pro- active listening and understanding.
4. Sustainable approach for solution - as we don't want our customers to face same problem again and again.
What according to you makes you a good candidate for this position?     With my confidence in my abilities, I believe I am an excellent fit for this position. And in my opinion, the secret to making any task simple is good communication and a sense of teamwork. Also, based on my prior experiences, I can declare that no one my age could have been promoted to Supervisor within 7 months of joining, which demonstrates how dedicated I am to my profession.
On a scale of 1 - 5 please rate your fluency in spoken English  5